*,
*::before,
*::after {
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

.background-image {
  width: 100%;
  height: auto;
  position: absolute;
  top: 80px;
  left: 0;
  object-fit: fill;
  z-index: -1;
}

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1500px;
}

.pop_wrapper {
  position: fixed;
  z-index: 9989;
  display: none;
  background: #0000006b;
  background-color: rgba(0, 0, 0, 0.5);
  --tw-backdrop-blur: blur(4px);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px);
}

.popup_form_title {
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.popup_form_title h2 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 600;
}

.close-popup {
  width: 35px;
  height: 35px;
  border: none;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
}

.close-popup:hover {
  background-color: rgba(211, 208, 208, 0.418);
}

.popup_form {
  display: none;
  background-color: white;
  max-width: 448px;
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 1000000;
  padding: 1.5rem;
  overflow: auto;
}

body.no-scroll {
  overflow: hidden;
}

header {
  width: 100%;
  height: 80px;
  background-color: white;
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header_line {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 30px;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 70%;
}

nav a {
  font-family: "Inter", sans-serif;
  text-decoration: none;
  font-weight: 500;
  color: #616161;
  font-size: 16px;
  padding: 8px 0;
  position: relative;
  overflow: hidden;
  line-height: 1;
}

nav a.animate::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #1e88e5;
  transition: width 0.2s ease-in-out;
}

nav a.animate:hover {
  color: #1e88e5;
}

nav a:hover::before {
  width: 100%;
}

.nav_form_button {
  background-color: #1e88e5;
  color: white !important;
  border-radius: 8px;
  padding: 14px 24px !important;
  text-align: center;
  text-decoration: none;
}

.header_info {
  width: 100%;
  height: auto;
  display: flex;
  padding-top: 10%;
  justify-content: flex-end;
  margin-top: 150px;
  margin-bottom: 150px;
}

.header_img2 {
  right: 12%;
  top: 16%;
  max-width: 100%;
  max-height: 100%;
}

.header_img2_2 {
  display: none;
}

.header_info__info {
  font-family: "Inter", sans-serif;
  width: 30%;
  display: flex;
  flex-direction: column;
  height: 50%;
  margin-right: 25px;
  background-color: #dfd9d9a6;
  border-radius: 15px;
  padding: 20px;
  margin-top: 100px;
}

.header_info__info h1 {
  line-height: 1;
  font-size: 48px;
  font-weight: 500;
}

.header_info__info p {
  font-size: 18px;
}

.header_info__list li {
  margin-bottom: 3px;
}

.header_info__list li::before {
  content: "✔";
  color: #1e88e5;
  font-size: 20px;
}

.advantages {
  position: relative;
  height: auto;
  margin-bottom: 60px;
}

.advantages__list {
  width: 100%;
  display: flex;
  justify-content: center;
}

.plan_list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  overflow-x: auto;
  margin-top: 20px;
}

.card {
  text-align: center;
  margin: 0px 20px;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.2),
    0 4px 6px -4px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 8px;
  background-color: white;
  justify-content: space-between;
  min-height: 330px;
  max-width: 350px;
}

.plan_card {
  position: relative;
  text-align: center;
  margin: 0px 8px;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  border-radius: 8px;
  background-color: #f7fbff;
  justify-content: space-between;
  min-height: 330px;
  height: auto;
  gap: 1rem;
  min-width: 300px;
}

.plan_header {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.our_plan_title {
  font-size: 24px;
  color: #2196f3;
}

.our_plan_subtitle {
  font-size: 48px;
  color: #000000;
}

.big_info_block {
  text-align: center;
}

.big_info_block h2 {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.3;
}

.big_info_block h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.big_info_block p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 15px;
}

.big_info_block .bold {
  font-weight: bold;
}

.burger-menu {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.burger-menu span {
  width: 30px;
  height: 3px;
  background-color: rgb(117, 117, 117);
  margin: 5px 0;
  transition: 0.3s;
  border-radius: 2px;
}

.burger-menu__nav {
  display: none;
  flex-direction: column;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.burger-menu__nav a {
  font-family: "Inter", sans-serif;
  text-decoration: none;
  font-weight: 500;
  color: #616161;
  font-size: 16px;
  padding: 8px 0;
  position: relative;
  overflow: hidden;
  line-height: 1;
  margin-bottom: 16px;
}

.burger-menu__nav a:hover {
  color: #1e88e5;
}

.review_info__list li {
  margin-bottom: 3px;
}

.review_info__list li::before {
  content: "✔";
  color: #1e88e5;
  font-size: 20px;
}

.review_block {
  position: relative;
  width: 100%;
}

.review_img1 {
  width: 100%;
  height: auto;
  max-width: none;
}

.google_img_2 {
  display: none;
}

.review_img1 img {
  width: 100%;
  height: auto;
  max-width: none;
}

.review_info {
  font-family: "Inter", sans-serif;
  position: absolute;
  top: 60%;
  left: 30px;
  color: white;
}

.review_img2 {
  display: none;
}

.google_section2__spans {
  margin-top: 30px;
  margin-bottom: 30px;
}

.google_section2__span1 {
  color: rgb(30 136 229);
  background-color: rgb(227 242 253);
  padding: 8px 16px;
  border-radius: 20px;
  margin-right: 10px;
}

.google_section2__span2 {
  color: rgb(67 160 71);
  background-color: rgb(232 245 233);
  padding: 8px 16px;
  border-radius: 20px;
}

.google_container2 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 30%;
  gap: 40px;
}

.google_container2 h2 {
  font-size: 48px;
  line-height: 1;
}

.google_section2__info-container {
  width: 40%;
}

.google_section2__img {
  max-height: 480px;
  width: auto;
}

.google_section2__photo {
  display: flex;
  align-items: center;
}

.our_plans {
  font-family: "Inter", sans-serif;
  padding: 60px;
}

.plan_card__button {
  background-color: #3e9eff;
  margin: 0 auto;
  padding: 12px 16px;
  color: white;
  border-radius: 0.25rem;
  border: 0px;
  width: 12rem;
}

.plan_card__info {
  padding-top: 12px;
  padding-bottom: 32px;
  text-align: start;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.plan_card__info p {
  font-size: 14px;
}

.green-button {
  background-color: #4c9c2e;
}

.green-card {
  background-color: #d6fac6;
}

.plan_price__price {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1;
}

.price {
  display: flex;
  align-items: end;
}

.plan_price__price_small {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2rem;
}

.plan_price_block {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.discount {
  position: absolute;
  top: 20px;
  right: 20px;
  border-radius: 9999px;
  background-color: rgb(88, 168, 58, 1);
  color: white;
  padding: 7px 3px;
}

.preise_info_container {
  display: flex;
  justify-content: space-between;
}

.left_preise_info {
  display: flex;
  flex-direction: column;
  width: 45%;
  justify-content: space-around;
}

.left_preise_info p {
  font-size: 16px;
  color: rgb(117 117 117);
  margin-bottom: 25px;
}

.left_preise_info h2 {
  font-size: 36px;
  font-weight: 600;
}

.left_preise_info button {
  margin: 0;
  margin-top: 24px;
}

.right_preise_info {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}

.preise_info_section {
  padding-top: 96px;
  padding-bottom: 96px;
  height: auto;
}

.right_preise_info img {
  max-width: 100%;
}

.plan_card_checkbox {
  input {
    margin-left: 0px;
  }
}

.plan_card_checkbox label {
  font-size: 12px;
}

.plan_card__button:hover {
  box-shadow: 0 8px 16px #3e9eff;
}

.green-button:hover {
  box-shadow: 0 8px 16px #4c9c2e !important;
}

.google_container {
  display: flex;
  justify-content: space-between;
}

.google_section__steps {
  display: flex;
  flex-direction: column;
  width: 48%;
}

.button {
  background-color: #3e9eff;
  margin: 0 auto;
  padding: 12px 16px;
  color: white;
  border-radius: 0.5rem;
  border: 0px;
  transition: 0.3s;
  width: 100%;
  max-width: 12rem;
  min-width: 10rem;
}

.button:hover {
  background-color: #1f7bd6;
}

.google_section__steps h3 {
  font-size: 24px;
  font-weight: 600;
}

.google_section__steps h4 {
  font-size: 18px;
  font-weight: 500;
  color: rgb(117 117 117);
  margin-bottom: 20px;
  margin-top: 10px;
}

.step {
  background: #f5f5f5;
  padding: 1.5rem;
  border-radius: 8px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
}

.google_section__image-container {
  width: 48%;
}

.google_section {
  margin-top: 50px;
}

.google_img {
  border-radius: 15px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: 527px;
}

.google_section__info {
  text-align: center;
  margin-bottom: 64px;
}

.google_section__info h2 {
  font-size: 48px;
  font-weight: 600;
}

.google_section p {
  color: rgb(117 117 117);
}

.faq-section {
  margin-top: 50px;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 40px 20px;
  background-color: rgba(188, 213, 238, 0.1);
}

.faq-container {
  height: auto;
  width: 100%;
  padding: 20px;
  border-radius: 10px;
}

.faq-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.faq-item {
  border-bottom: 1px solid #ddd;
  overflow: hidden;
}

.faq-item p {
  font-weight: 500;
}

.faq-answer p {
  font-size: 14px;
  color: rgb(117 117 117);
}

.faq-question {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 15px;
  background: none;
  border: none;
  text-align: left;
  cursor: pointer;
  outline: none;
  transition: 0.3s;
}

.faq-question:hover {
  background-color: #f0f0f0;
}

.faq-icon {
  transition: transform 0.3s ease;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  padding: 0 15px;
  font-size: 16px;
  color: #333;
  transition: max-height 0.3s ease, padding 0.3s ease;
}

.faq-item.active .faq-answer {
  max-height: 200px;
  padding: 15px;
}

.faq-item.active .faq-icon {
  transform: rotate(180deg);
}

.faq-icon-left {
  display: flex;
  align-items: center;
  gap: 15px;
}

.faq-icon-left svg {
  min-width: 18px;
}

.google_section2__info-container p {
  font-size: 16px;
  color: rgb(117 117 117);
  margin-bottom: 25px;
}

.review-section {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 20px;
}

.form-header {
  text-align: center;
  margin-bottom: 20px;
}

.form-title {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 8px;
}

.form-subtitle {
  font-size: 1.1rem;
  color: #4a4a4a;
}

.form {
  display: flex;
  flex-direction: column;
  width: 70%;
  z-index: 1;
  background-color: white;
}

.form_block {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.form-row {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 24px;
  justify-content: space-between;
}

.form__group {
  position: relative;
  padding: 15px 0 0;
  margin-top: 10px;
  width: 48%;
}

.form__field {
  font-family: inherit;
  width: 100%;
  border: 0;
  border-bottom: 1px solid gray;
  outline: 0;
  font-size: 14px;
  color: var(--white);
  padding: 7px 0;
  background: transparent;
  transition: border-color 0.2s;
}

.form__field_no_animate {
  border-radius: 0px;
  font-family: inherit;
  width: 100%;
  border: 0;
  border-bottom: 1px solid gray;
  outline: 0;
  font-size: 14px;
  color: var(--white);
  padding: 7px 0;
  background: transparent;
  transition: border-color 0.2s;
}

.popup-form__field {
  margin-top: 15px;
}

.popup-form-text {
  display: flex;
  flex-direction: column;
}

.form__field_no_animate {
  font-weight: 500;
  font-size: 16px;
  color: rgb(97 97 97);
}

.form__field::placeholder {
  color: transparent;
}

.form__field:placeholder-shown ~ .form__label {
  font-size: 14px;
  cursor: text;
  top: 20px;
}

.form__label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  color: rgb(69 90 100);
  font-size: 14px;
}

#big_text_field {
  width: 100%;
}

.form__field:focus {
  ~ .form__label {
    position: absolute;
    top: 0;
    display: block;
    transition: 0.2s;
    color: var(--primary);
    font-weight: 400;
    font-size: 12px;
  }
  padding-bottom: 6px;
  font-weight: 700;
  border-width: 2px;
  border-image: linear-gradient(to right, var(--primary), var(--secondary));
  border-image-slice: 1;
}

textarea {
  resize: vertical;
  min-height: 100px;
}

.form-checkbox {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
  margin-top: 24px;
}

.form-checkbox a {
  color: rgb(30 136 229);
}

.checkbox-label {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #555;
}

.ihr-ruf_info_section {
  padding: 64px 0;
}

.ihr-ruf_img1 {
  margin: 0 auto;
}

.ihr-ruf_info_container {
  max-width: 56rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  height: auto;
}

.ihr-ruf_info_container p {
  font-size: 16px;
  color: rgb(117 117 117);
  margin-bottom: 25px;
}

.ihr-ruf_info_container h1 {
  font-size: 36px;
  line-height: 1;
}

.ihr-ruf_info_container h2 {
  font-size: 24px;
  font-weight: 400;
  margin-top: 16px;
  margin-bottom: 16px;
}

.ihr-ruf_info_container img {
  margin-top: 16px;
  margin-bottom: 32px;
}

.checkbox-label input {
  margin-right: 10px;
}

.form-submit {
  text-align: center;
}

.popup_form {
  padding: 1.5rem;
}

.popup-form-submit button {
  margin-top: 15px;
  width: 100%;
}

.popup-form label {
  font-weight: bold;
  position: absolute;
  top: 15px;
}

.popup-form input,
select,
textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding-top: 0.75rem;
  padding-left: 0.75rem;
  padding-bottom: 0.75rem;
  width: 100%;
}

.input-container {
  position: relative;
  margin-bottom: 20px;
}

.popup-logo_block {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}

.footer_topline_left_item {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding-left: 20px;
}

.footer_topline_left_item p {
  margin-left: 5px;
}

.footer_topline_left_item svg {
  min-width: 23px;
}

.footer_topline_left {
  display: flex;
  justify-content: space-between;
  width: 50%;
}

.footer_topline {
  display: flex;
  justify-content: space-between;
  padding-top: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #55555527;
}

.footer_topline_right {
  display: flex;
}

.footer_topline_right_info {
  margin-left: 15px;
  display: flex;
  flex-direction: column;
}

.footer_topline_right_info a {
  color: black;
  text-decoration: none;
  transition: 0.2s;
}

.footer_topline_right_info a:hover {
  color: #1f7bd6;
}

.footer_phone {
  font-weight: 600;
}

.footer_mid_line {
  padding-top: 1.5rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #55555527;
  display: flex;
  justify-content: space-between;
}

.footer_mid_line_left {
  width: 30%;
  gap: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.social_block {
  display: flex;
  gap: 1rem;
}

.footer_links {
  display: flex;
  flex-direction: column;
}

.footer_links h5 {
  font-size: 18px;
}

.footer_mid_line_right {
  width: 60%;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.footer_link {
  text-decoration: none;
  color: #000000;
}

.footer_link {
  font-size: 16px;
  margin-bottom: 8px;
  transition: 0.2s;
}

.footer_link:hover {
  color: #1f7bd6;
}

.footer_bottom_line {
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
  justify-content: space-between;
  gap: 3rem;
}

.form_kontakt {
  display: flex;
  justify-content: space-around;
  border: 2px solid rgb(245, 245, 245);
  border-radius: 150px;
  padding: 20px;
  width: 600px;
  margin: 48px auto;
}

.email_block {
  display: flex;
  align-items: center;
  width: 50%;
  border-right: 2px solid rgb(245, 245, 245);
}

.form_background {
  width: 70%;
  background-color: rgb(240 247 255);
  border-radius: 15px;
  height: 500px;
  z-index: -1;
  position: absolute;
  top: 150px;
}

.email_block a {
  text-decoration: none;
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}

.phone_block a {
  text-decoration: none;
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}

.email_block p {
  color: #bdbdbd;
}

.phone_block p {
  color: #bdbdbd;
}

.footer_links2 p {
  margin-bottom: 10px;
}

.email_block_background {
  background-color: rgb(211, 247, 202);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  margin-right: 15px;
}

.phone_block {
  width: 50%;
  display: flex;
  align-items: center;
  padding-left: 30px;
}

.phone_block_background {
  background-color: rgb(202, 240, 246);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  margin-right: 15px;
}

@media (max-width: 1300px) {
  .review_info {
    top: 55%;
  }
}

@media (max-width: 1400px) {
  .header_info__info {
    left: 30%;
  }
}

@media (max-width: 1200px) {
  .footer_bottom_line {
    flex-direction: column;
  }

  .header_info {
    margin-top: 0px;
  }

  .google_container2 {
    flex-direction: column-reverse;
  }

  .google_section2__info-container {
    width: 100%;
  }

  .card {
    width: 40%;
    margin-bottom: 20px;
  }

  .advantages__list {
    top: 30px;
    flex-wrap: wrap;
  }

  .footer_mid_line {
    flex-direction: column;
  }

  .footer_mid_line_left {
    width: 100%;
  }

  .footer_mid_line_right {
    width: 100%;
  }

  .header {
    display: flex;
    flex-direction: column;
  }

  nav {
    display: none;
  }

  .burger-menu {
    display: flex;
  }

  .header_info__info {
    top: 35%;
  }

  .header_img2 {
    top: 12%;
  }

  .review_info h3 {
    font-size: 16px;
  }

  .review_info li {
    font-size: 14px;
  }

  .review_info {
    top: 48%;
  }

  .background-image {
    display: none;
  }

  .header_info {
    flex-direction: column;
    align-items: center;
  }

  .header_info__info {
    width: 70%;
    margin-bottom: 20px;
  }

  .header_info {
    padding-top: 20px;
  }

  .header_img2_2 {
    display: block;
    max-width: 50%;
    min-width: 320px;
  }
}

@media (max-width: 960px) {
  .preise_info_container {
    flex-direction: column;
    gap: 30px;
  }

  .left_preise_info {
    width: 100%;
  }

  .right_preise_info {
    width: 100%;
  }

  .footer_mid_line_right {
    flex-direction: column;
  }

  .form__group {
    width: 100% !important;
  }

  .form_kontakt {
    flex-direction: column;
    border: none;
  }

  .email_block_background {
    width: 40px;
    height: 40px;
    padding: 0;
  }

  .phone_block_background {
    width: 40px;
    height: 40px;
    padding: 0;
  }

  .email_block {
    padding-bottom: 24px;
    border-right: none;
    border-bottom: 2px solid rgb(245, 245, 245);
    width: 100%;
  }

  .phone_block {
    padding: 0;
    padding-top: 24px;
    width: 100%;
  }

  .footer_topline {
    flex-direction: column-reverse;
  }

  .footer_topline_left {
    margin-top: 20px;
    flex-direction: column;
    height: 144px;
    justify-content: space-between;
  }

  .google_section2__photo {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .google_img {
    display: none;
  }

  .google_img_2 {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 50px;
  }

  .google_section__steps {
    width: 80% !important;
  }

  .google_container {
    flex-direction: column;
    align-items: center;
  }

  .card {
    margin-bottom: 20px;
  }

  .header_img2 {
    display: none;
  }

  .review_img1 {
    display: none;
  }

  .review_info {
    display: none;
  }

  .review_img2 {
    display: block;
    width: 100%;
    height: auto;
  }
}

@media (max-width: 768px) {
  .card {
    width: 100%;
  }
}

@media (max-width: 556px) {
  .footer_mid_line_right {
    justify-content: space-around;
  }

  .popup_phone button {
    border-radius: 40px;
    padding: 5px;
  }

  .form {
    width: 100% !important;
  }

  .header_line {
    padding: 0;
  }

  .logo {
    margin-right: 20px;
  }

  .header_info h1 {
    font-size: 30px;
  }

  .footer_mid_line_left p {
    display: none;
  }

  .footer_mid_line_left {
    height: auto;
    gap: 1rem;
    align-items: center;
  }

  .footer_links3 {
    display: none;
  }

  .footer_mid_line_right {
    display: flex;
    flex-direction: row;
  }

  .footer_links h5 {
    margin-bottom: 15px;
  }

  .our_plans {
    padding: 0;
  }

  .plan_card {
    padding: 15px;
  }

  .faq-container {
    padding: 0;
  }

  .faq-question {
    padding: 15px 0;
  }
}

@media (max-width: 360px) {
  .footer_mid_line_right {
    align-items: center;
    flex-direction: column;
  }

  .footer_links2 {
    align-items: center;
  }

  .logo {
    width: auto;
    height: auto;
  }
  .header_line {
    width: 90%;
  }

  .header_info h1 {
    font-size: 20px;
  }

  .header_info {
    padding: 10px;
    justify-content: space-around;
  }

  .header_info__info {
    width: 100%;
    margin: 0;
    height: auto;
  }
}
